apiVersion: v1
kind: Service
metadata:
    name: transmission
    namespace: home-stuff
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    selector:
        app: ENC[AES256_GCM,data:xhVanFqi8Wsa7Jqf,iv:CQL6SuUGEdbse1V3sWunZoXdoDS/XdiDu86EY3Dkr40=,tag:13s+Dx76YePLL2MyEWcb9Q==,type:str]
    ports:
        - port: ENC[AES256_GCM,data:tiFYcA==,iv:dRCF5jccVK6+Tse94x/DYGZ+QHKbgBOxfiuQb9q9+Tw=,tag:2z0FrUcfxgAxZnZo3AmpxA==,type:int]
          protocol: ENC[AES256_GCM,data:FWLM,iv:XS0YbuCHN80CgRRfOBzCzGMWGu1NT7aWtJQb2GljNxM=,tag:xWjRja7n1DyyUNLxzhUzuA==,type:str]
          targetPort: ENC[AES256_GCM,data:hWg8Fw==,iv:nI9lHoNMCoit/hByV55XDwto7iI2DyEyFlFk+d70tXA=,tag:YpB2l1BBXTxASZFuz9pcvw==,type:int]
    sessionAffinity: ENC[AES256_GCM,data:5yrlxA==,iv:PyM1p/RZ907vf7+gVk4fI5INN9c8OXzLeqCYdt3Za8k=,tag:vslbAtrXvr9ZMFFIcWx2Vw==,type:str]
    type: LoadBalancer
    loadBalancerIP: ENC[AES256_GCM,data:EGJgjTyj+mNci0nrNw==,iv:8PnQCTPZtf3hFmF27qIXQmyxocG5FRXYzrc0Ft1+pLE=,tag:80/HtMRzAe2oCLKkK0/I8Q==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA1VU5SQldDK3BjS3d2R1dq
            SHFUU1dCTXg2VEdneENUZ0p4YTZ5UzU4bm1JCjhVVDVSNVJKa0VSMlR5UVVMZnpL
            Ky92L25RR3NsV3c0WDJid0lkSjQ5VDgKLS0tIFN5U3ZDcFphcEYyRVM1a242WVY4
            eklKNjQ3VC9wMXgyMXVRTEIyeEhpV0kKq55tFjKDZ4sFftH4pQ1oF+FzAMd32un5
            6pwzXWj71ScvlLc9RWPWhhp/Hg+zmClD8mGd0T5QHTwQv6noofsRzA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:KuRQGbZLgvD+K5cGmhMch5/IV3x1O6ZJEMx01w5UlRWjA5DO+7gRlaSwoEtVFjahQqDbApqfRh5GxjKxocER8LQws+eUWoZ4gNZr1O3XG8cWa2ZrlkpNxj3WOiH+hDd0ZuL0Akqud4G5HP2TdVD7a/kq52UYu+X4UFyREgANqpc=,iv:lqONey59c7QSuBXTz88l9Pg6Llqoil4c0+HfTieSVB0=,tag:FHgST4bUvbPMhMkqm4rp5A==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
